
D4Science Infrastructure - Task #4384

Gis-link in gis metadata

Jun 23, 2016 12:56 PM - Fabio Sinibaldi

Status: Closed Start date: Jun 23, 2016

Priority: Normal Due date:  

Assignee: Fabio Sinibaldi % Done: 100%

Category: Data Management Estimated time: 0.00 hour

Target version: D4Science Infrastructure Upgrade to

gCube 4.0.0

  

Infrastructure: Development, Pre-Production,

Production

  

Description

Add gis-link to existing metadata in GeoNetwork

History

#1 - Jun 23, 2016 12:56 PM - Fabio Sinibaldi

- Estimated time deleted (4283.00 h)

#3 - Feb 14, 2017 06:02 PM - Fabio Sinibaldi

- Status changed from New to Closed

- % Done changed from 0 to 100

Powered by TCPDF (www.tcpdf.org)

Jun 15, 2025 1/1

http://www.tcpdf.org

